# Generated by Django 2.2 on 2021-02-26 13:59

from django.db import migrations, models
import orders.models.order_requirements


class Migration(migrations.Migration):

    dependencies = [
        ('orders', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='ordergigrequirementsdetails',
            name='file_path',
            field=models.FileField(null=True, upload_to=orders.models.order_requirements.order_req_file_path),
        ),
    ]
